openSUSE Security Update : mercurial (mercurial-75)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of mercurial improves the input validation. Prior to this
patch it was possible to touch files as root. (CVE-2008-2942)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=404959

Solution :

Update the affected mercurial package.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 40065 ()

Bugtraq ID:

CVE ID: CVE-2008-2942

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now